Subject: Ticket Assigned - Refund request.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 03:47:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund request. Hi Team.

This is regarding my order that I placed recently with max.

https://www.maxfashion.com/om/en/my-account/order/1612169237?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_OMANNET_OM_en

I understand the reason for the cancellation, but in the email that I
received from Max, it says that the refund would be credited to My Credit
and I do not want that. Kindly refund my money back to my source, ie. Debit
Card.

Thank you.
Mohammed Shihad
-- 
Regards,
Mohammed Shihad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3356916